package com.beanpodtech.allinone.bean;

import java.io.Serializable;

public class QaReqResponseBean  extends BaseRequestBean implements Serializable {
    private int remainingTime;
    private int number ; // 等待人数

    public int getNumber() {
        return number;
    }

    public void setNumber(int number) {
        this.number = number;
    }


    public int getRemainingTime() {
        return remainingTime;
    }

    public void setRemainingTime(int remainingTime) {
        this.remainingTime = remainingTime;
    }


}
